import { Site } from 'src/app/core/interfaces/site/site';
import { Component, Input, OnInit, Output, EventEmitter } from '@angular/core';
import { OwlOptions } from 'ngx-owl-carousel-o';
@Component({
  selector: 'app-list-sites',
  templateUrl: './list-sites.component.html',
  styleUrls: ['./list-sites.component.scss']
})
export class ListSitesComponent implements OnInit {

  @Input() sites!: Site[];
  @Output() emitAllyId = new EventEmitter();

  constructor() { }

  ngOnInit() {
  }

  handlePatternAllyId($event: number) {
    this.emitAllyId.emit($event);
  }

}
